RubyGems Navigation menu

i18n-assets 0.0.5

Ever wanted to use rails localization helpers inside your assets? Your dream just came true!

Gemfile
          gem 'i18n-assets', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install i18n-assets
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,199

For this version 332

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.5 - June 25, 2014 (8 KB)
  2. 0.0.4 - June 24, 2014 (8 KB)
  3. 0.0.3 - June 24, 2014 (8 KB)
  4. 0.0.1 - May 13, 2014 (7 KB)

Development Dependencies: